@charset "utf-8";
/* ======================================================
* base.css
* ------------------------------------------------------
* リセット
* 汎用スタイル
  ・@media screen and (min-width: 768px)
  ・@media screen and (max-width: 767px)
====================================================== */

/* ---------------------------------------------------------
* リセット
------------------------------------------------------------ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: none;
font-style: normal;
text-align: left;
zoom: 1;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
table {
border-collapse: collapse;
font-family: inherit;
}
h1,h2,h3,h4,h5 {
font-size: 100%;
font-weight: normal;
line-height: 1;
}
input,textarea,select {
font-family: inherit;
font-size: 16px;
}
input[type="button"],input[type="text"],input[type="submit"] {
 -webkit-appearance: none;
 border-radius: 0;
}
textarea {
resize: none;
-webkit-appearance: none;
border-radius: 0;
}
th,td {
border-collapse: collapse;
}
table th,table td {
white-space: nowrap;
}
ul,ol {
list-style-type: none;
}
img {
vertical-align: text-bottom;
vertical-align: -webkit-baseline-middle;
max-width: 100%;
height: auto;
width /***/:auto;
}
b {
	font-weight: normal;
}

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/* ---------------------------------------------------------
* 汎用スタイル
------------------------------------------------------------ */
html{
	scroll-behavior: smooth;
}
*{
	box-sizing: border-box;
}
body{
	font-family: "Noto Sans", "Noto Sans CJK JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}
.mincho{
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
main{
	display: block;
}
a{
	text-decoration: none;
	color: #000;
}
a:hover{
	opacity: .7;
}
img{
	vertical-align: bottom;
	/* image-rendering: -webkit-optimize-contrast; */
	max-width: 100%;
	height: auto;
}
.center{
	text-align: center;
}
.right{
	text-align: right;
}
.red{color:#c00;}
.bld{font-weight: bold;}
.nml{font-weight: normal;}
.dropshadow {
	-webkit-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
	-moz-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
	-ms-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
	filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
}
@media screen and (min-width: 768px)  {
	.sp{
		display: none;
	}
}
@media screen and (max-width: 767px){
	.pc{
		display: none;
	}
}

/*margin*/
.mg0{margin: 0 !important;}
.mg10{margin: 10px !important;}
.mg20{margin: 20px !important;}
.mg30{margin: 30px !important;}
.mg40{margin: 40px !important;}
.mg50{margin: 50px !important;}
.mg60{margin: 60px !important;}
.mg70{margin: 70px !important;}
.mg30{margin: 80px !important;}
.mg90{margin: 90px !important;}
.mg100{margin: 100px !important;}

.mgT0{margin-top: 0px !important;}
.mgT10{margin-top: 10px !important;}
.mgT20{margin-top: 20px !important;}
.mgT30{margin-top: 30px !important;}
.mgT40{margin-top: 40px !important;}
.mgT50{margin-top: 50px !important;}
.mgT60{margin-top: 60px !important;}
.mgT70{margin-top: 70px !important;}
.mgT80{margin-top: 80px !important;}
.mgT90{margin-top: 90px !important;}
.mgT100{margin-top: 100px !important;}

.mgB0{margin-bottom: 0px !important;}
.mgB10{margin-bottom: 10px !important;}
.mgB20{margin-bottom: 20px !important;}
.mgB30{margin-bottom: 30px !important;}
.mgB40{margin-bottom: 40px !important;}
.mgB50{margin-bottom: 50px !important;}
.mgB60{margin-bottom: 60px !important;}
.mgB70{margin-bottom: 70px !important;}
.mgB80{margin-bottom: 80px !important;}
.mgB90{margin-bottom: 90px !important;}
.mgB100{margin-bottom: 100px !important;}

.mgL0{margin-left: 0px !important;}
.mgL10{margin-left: 10px !important;}
.mgL20{margin-left: 20px !important;}
.mgL30{margin-left: 30px !important;}
.mgL40{margin-left: 40px !important;}
.mgL50{margin-left: 50px !important;}
.mgL10{margin-left: 10px !important;}
.mgL20{margin-left: 20px !important;}
.mgL30{margin-left: 30px !important;}
.mgL40{margin-left: 40px !important;}
.mgL50{margin-left: 50px !important;}
.mgR60{margin-right: 60px !important;}
.mgR70{margin-right: 70px !important;}
.mgR80{margin-right: 80px !important;}
.mgR90{margin-right: 90px !important;}
.mgR100{margin-right: 100px !important;}

/*padding*/
.pa0{padding: 0 !important;}
.pa5{padding: 5px !important;}
.pa10{padding: 10px !important;}
.pa20{padding: 20px !important;}
.pa30{padding: 30px !important;}
.pa40{padding: 40px !important;}
.pa50{padding: 50px !important;}
.pa60{padding: 60px !important;}
.pa70{padding: 70px !important;}
.pa80{padding: 80px !important;}
.pa90{padding: 90px !important;}
.pa100{padding: 100px !important;}

.paT0{padding-top: 0px !important;}
.paT10{padding-top: 10px !important;}
.paT20{padding-top: 20px !important;}
.paT30{padding-top: 30px !important;}
.paT40{padding-top: 40px !important;}
.paT50{padding-top: 50px !important;}
.paT60{padding-top: 60px !important;}
.paT70{padding-top: 70px !important;}
.paT80{padding-top: 80px !important;}
.paT90{padding-top: 90px !important;}
.paT100{padding-top: 100px !important;}

.paB0{padding-bottom: 0px !important;}
.paB10{padding-bottom: 10px !important;}
.paB20{padding-bottom: 20px !important;}
.paB30{padding-bottom: 30px !important;}
.paB40{padding-bottom: 40px !important;}
.paB50{padding-bottom: 50px !important;}
.paB60{padding-bottom: 60px !important;}
.paB70{padding-bottom: 70px !important;}
.paB80{padding-bottom: 80px !important;}
.paB90{padding-bottom: 90px !important;}
.paB100{padding-bottom: 100px !important;}

.paL0{padding-left: 0px !important;}
.paL10{padding-left: 10px !important;}
.paL20{padding-left: 20px !important;}
.paL30{padding-left: 30px !important;}
.paL40{padding-left: 40px !important;}
.paL50{padding-left: 50px !important;}
.paL60{padding-left: 60px !important;}
.paL70{padding-left: 70px !important;}
.paL80{padding-left: 80px !important;}
.paL90{padding-left: 90px !important;}
.paL100{padding-left: 100px !important;}

.paR0{padding-right: 0px !important;}
.paR10{padding-right: 10px !important;}
.paR20{padding-right: 20px !important;}
.paR30{padding-right: 30px !important;}
.paR40{padding-right: 40px !important;}
.paR50{padding-right: 50px !important;}
.paR60{padding-right: 60px !important;}
.paR70{padding-right: 70px !important;}
.paR80{padding-right: 80px !important;}
.paR90{padding-right: 90px !important;}
.paR100{padding-right: 100px !important;}

/*indent*/
.indent_1{text-indent: -1em; margin-left:1em;}
.indent_2{text-indent: -2em; margin-left:2em;}
.indent_3{text-indent: -3em; margin-left:3em;}
.indent_4{text-indent: -4em; margin-left:4em;}
.indent_5{text-indent: -5em; margin-left:5em;}

/*anchor*/
.anchor{padding-top: 100px; margin-top: -100px;}